Subject: FVWM: Thanks for autorepeat help

From: Steven Taetzsch <[email-masked]>
Date: Thu, 21 Nov 1996 15:40:40 -0500

I wanted to thank everyone who responded to my cry for help with
autorepeating keys on my Ultrasparc and fvwm. I finally got the keys
repeating by deleting the .xserverrc file from my home directory.

It contained the following line:

/usr/bin/X11/X -ar1 350  -ar2 30

After I removed that file and ran starx, my keys repeated. I don't
really understand why, but I'm happy.

Thanks again
Steve
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].